Browser support

andyl
andyl
[quote]Internet Explorer 7, 8 & 9 Firefox 3.6 Google Chrome 6.0[/quote] Firefox 4.0 has been out for a month now, and Chrome is on version 10 (6 was released 8 months ago). Do these newer versions not work with uberSVN, or have they just not been tested? Some organizations are still saddled with IE6. Does the product not work at all on IE6, or is it somewhat functional?

Last updated

ianwild
ianwild
IE6 is broken. We looked at it but there's no decent CSS support and it's just too much hassle. Microsoft are killing it too. I'm sorry if people are stuck with it but theres a line we had to draw. As for the others, it's good in them all as far as I know. We can do more testing but I'll also get the doc updated to reflect that status next week (our doc guy is UK based and they get a 4 day holiday about now!). Ian

1-2 of 2

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.

Post a reply
1754 views